---
categories:
    - Grad
    - Writing
date: 16/05/2022
description: Spiritual consultation for writing the thesis
slug: graduation-divination
title: Graduation Divination
cover: hieroglyphics.jpg
cover_alt: hieroglyphics thing
---

This is a list of things that could sprout slowly toward the next year. For the bachelor I struggled a lot to choose a specific topic: deciding on something is really difficult when everything is so entangled. To approach next year in a different way maybe could be helpful to keep track of some ideas and try to understand why they trigger me.

BTW at the moment it's just a list of things that come to mind while playing basketball.

### How to deal with complexity

-   complex systems and ways to access complexity.
-   different form of intelligence: the word, the body, the emotion.
-   how do these different kinds of _making sense of the world_ inhabit complexity?
-   relations between complex systems and their context
-   tools to access complexity, tools to interface complexity
-   coding as a form of care instead of control

### Tools to access, make meaning and gain agency over complexity

-   critical tooling
-   community software
-   Site specific software
-   software for trigger dynamics in communities
-   Creating rituals/dynamics within a specific topic
-   Systems that helps make meaning together
-   How system and software are offered, introduced and presented to a community
-   How to model software and tool around and within specific contexts

    ### Community software

-   [Lee Felsenstein](https://www.artistsandhackers.org/Community-Memory) & [Community Memory](https://computerhistory.org/blog/community-memory-precedents-in-social-media-and-movements/)
-   [The Mother of All Demos](https://www.youtube.com/watch?v=yJDv-zdhzMY)
-   [The Software Arts](https://hub.xpub.nl/bootleglibrary/book/625)

-   The Democratic Surround: Multimedia and American Liberalism from World War II to the Psychedelic Sixties (2013)
-   From Counterculture to Cyberculture: Stewart Brand, the Whole Earth Network and the Rise of Digital Utopianism (2006)

-   Radical Software
-   Videobase and Jean Rouch (especially Chronique d'un été) and the video to create community are example of rituals informed by technology? ????

-   The three SI as case studies. Try to formulate them in terms of critical tooling - community software - site specific software
-   [Eventual Consistency](https://diversions.constantvzw.org/wiki/index.php?title=Eventual_Consistency), the case of [Y.js and Joseph Gentle](https://www.youtube.com/watch?v=0l5XgnQ6rB4)

-   How tools and communities shape each other

### Tool to think with

-   "The crisis can be solved only if we learn to invert the present deep structure of tools; if we give people tools that guarantee their right to work with high, independent efficiency, thus simultaneously eliminating the need for either slaves or masters and enhancing each person’s range of freedom. _People need new tool to work with rather than tools that “work" for them._"
    Industrialization and Conviviality (Ivan Illich)

-   Tool to work with / tool to think with

-   [On misconvenience - Silvio Lorusso @workshoppino xpub](https://pad.riseup.net/p/on-misconvenience-xpub-keep)

-   The Piet ? What's the difference between sharing the tools developed in the context of xpub (si16, si17, xbranch, soup aggregator, karaoke, aggregator, wiki api etc) & propose a collab tailored on the need of the piet ? (both things can cohexist)

### Documentation as a surface

-   How tools are offered to a community through documentation
-   Dig more into this idea of _offering_ - what does it mean?
-   Documentation as an interface to complexity ? A way to navigate the unwkown
-   [The documentation system](https://documentation.divio.com/)
-   Soft software (just a nice name)
-   Ways of sharing knowledge
-   Documentation as a platform?
-   What should be fixed and what should be flexible in a documentation ?
-   How to take care of a documentation system ?
-   Possible topic of research for applying to the server residency at [avantwhatever.net/](https://avantwhatever.net/)
-   Knowledge system vs screening of dataset - [Ron Morrison - Decoding space: Liquid infrastructures](https://vimeo.com/showcase/5551892/video/306993793)
-   Ron Morrison - Gap between the digits
